catalog:
  title: Artguide Speechtimeout

templates:
- projects-corlab
- cmake-cpp
- base

variables:
  description: A small tool that provides a timeout for pamini.
  keywords:
  - computation
  - vision

  repository: ${redmine.instance}/git/naomuseum.speechTimeout.git
  branches:
  - master
